/*
 Theme Name:   Lab Child Theme
 Theme URI:    https://lab.axiomthemes.com/
 Description:  Lab Child Theme
 Author:       AxiomThemes
 Author URI:   https://axiomthemes.com/
 Template:     lab
 Version:      1.0.0
 Tested up to: 6.6
 Requires at least: 5.0
 Requires PHP: 7.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: agency, digital marketing, digital agency, corporate, consulting, digital, business, it company, financial services, saas, software, startup, technology, seo, ai
 Text Domain:  lab
*/


/* =Theme customization starts here
------------------------------------------------------------ */


.test-medical-ajax-wrapper {
    margin-top: 30px;
}

#test-medical-archive button.filter-letter {
    padding: 10px;
    font-size: 16px;
    background: #f0f0f0;
    border: 1px solid #ccc;
    cursor: pointer;
    font-weight: bold;
    transition: 0.2s;
}

#test-medical-archive button.filter-letter:hover {
    background: #ddd;
}

#test-results ul {
    list-style: disc;
    padding-left: 20px;
    margin-top: 10px;
}